<?php
require_once(dirname(__FILE__) . '/../component-helper.inc.php');

host_health();
function host_health() {

	$title = _('Host Health');
	child_page($title, 'home');

	echo well_top_page_header($title);
          
	global $dashlets;
	$host_health_dashlet = empty($dashlets['host_health']) ? false : $dashlets['host_health'];

	if (!$host_health_dashlet)
		exit();

	echo '<div style="margin: 30px 20px;">';
	echo get_inline_dashlet_html($host_health_dashlet, true);
	echo '</div>';
}
